{
    "dc_identifier": "nl.gm0614.2c.2019.5052714-11",
    "dc_title": "Commissie IZ & Middelen 2019-12-03 - Intrekken Subsidieverordening gemeentelijke monumenten 2018",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westvoorne op 2019-12-03. Onderdeel: Intrekken Subsidieverordening gemeentelijke monumenten 2018.",
    "dc_source": "https://westvoorne.notubiz.nl/vergadering/565329",
    "dc_publisher": "gm0614",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-16",
    "foi_publishedDate": "2019-12-03",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Westvoorne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westvoorne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0614.2c.2019.5052714-11",
    "dc_externalIdentifier": "5052755",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-03",
    "foi_meetingNumber": "5052714",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0614.2c.2019.5052714-11.doc.1",
            "dc_title": "19 12 Intrekken subsidieverordening monumenten voorstel",
            "foi_fileName": "19_12_Intrekken_subsidieverordening_monumenten_voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8202455/2"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2019.5052714-11.doc.2",
            "dc_title": "19 12 Intrekken subsidieverordening monumenten besluit",
            "foi_fileName": "19_12_Intrekken_subsidieverordening_monumenten_besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8202456/2"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2019.5052714-11.doc.3",
            "dc_title": "Subsidie gemeentelijke monumenten verordening",
            "foi_fileName": "Subsidie_gemeentelijke_monumenten_verordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8202616/1"
        }
    ]
}